Last modified: 2013-11-17 22:08:17 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 56185 - Need sequences for archive and externallinks tables for PostgreSQL database update
Need sequences for archive and externallinks tables for PostgreSQL database u...
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Database (Other open bugs)
1.22.0
All All
: High normal (vote)
: 1.22.0 release
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: postgres
  Show dependency treegraph
 
Reported: 2013-10-25 19:14 UTC by Jeff Janes
Modified: 2013-11-17 22:08 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
proposed patch (658 bytes, patch)
2013-10-25 19:14 UTC, Jeff Janes
Details

Description Jeff Janes 2013-10-25 19:14:11 UTC
Created attachment 13591 [details]
proposed patch

commit 9b2b027ba7bc922bb9150cad19c49feb0c892f9f added sequences to 
maintenance/postgres/tables.sql but not to includes/installer/PostgresUpdater.php
Comment 1 Andre Klapper 2013-10-28 15:47:07 UTC
Hi! Thanks for your patch!

You are welcome to use Developer access
  https://www.mediawiki.org/wiki/Developer_access
to submit this as a Git branch directly into Gerrit:
  https://www.mediawiki.org/wiki/Git/Tutorial

Putting your branch in Git makes it easier to review it quickly.
Thanks again! We appreciate your contribution.
Comment 2 Gerrit Notification Bot 2013-10-28 22:32:09 UTC
Change 92433 had a related patch set uploaded by PleaseStand:
Add ar_id and el_id sequences for PostgreSQL

https://gerrit.wikimedia.org/r/92433
Comment 3 Gerrit Notification Bot 2013-11-17 21:36:16 UTC
Change 92433 merged by jenkins-bot:
Add ar_id and el_id sequences for PostgreSQL

https://gerrit.wikimedia.org/r/92433
Comment 4 Gerrit Notification Bot 2013-11-17 22:01:33 UTC
Change 95952 had a related patch set uploaded by Bartosz Dziewoński:
Add ar_id and el_id sequences for PostgreSQL

https://gerrit.wikimedia.org/r/95952
Comment 5 Gerrit Notification Bot 2013-11-17 22:07:03 UTC
Change 95952 merged by jenkins-bot:
Add ar_id and el_id sequences for PostgreSQL

https://gerrit.wikimedia.org/r/95952
Comment 6 Bartosz Dziewoński 2013-11-17 22:08:17 UTC
Merged by Aaron and backported.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links